/* Grid Box */
a.link_area {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.grid {
	background: none repeat scroll 0 0 #fff;
	margin-bottom: 20px;
}

.grid-title {
	height: 35px;
	overflow: hidden;
	position: relative;
}

.grid-title > div {
	height: 100%;
}

.grid-title .pull-left .grid-title-icon {
	border-right: 1px solid #C9C9C9;
	float: left;
	height: 30px;
	margin-right: 8px;
	margin-top: -4px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
}

.grid-title .pull-right .grid-title-icon {
	border-left: 1px solid #C9C9C9;
	float: left;
	height: 30px;
	margin-top: -2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
}

.grid-title .grid-title-text {
	height: 100%;
}

.grid-title .grid-title-icon,
.grid-title .grid-title-text {
	position: relative;
}

.grid-title .grid-title-text a.link_area,
.grid-title .grid-title-icon a.link_area {
	background: url(../img/pixel.gif);
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 999;
}

.grid-title .pull-left h1 {
	color: #6F772D;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 0;
	margin: 0;
}
.grid-content {
	border-top: 1px solid #C9C9C9;
	padding: 10px;
}
